package com.qimai.android.fetch

import okhttp3.HttpUrl
import java.net.HttpURLConnection

/**
@author wangwei

@version 1.1.1
@date 2019-08-15
@Description
@email wangwei_5521@163.com
 **/
object AppUrlConfig {


    fun getUrlMap(): MutableMap<String, HttpUrl> {
        val map = mutableMapOf<String, HttpUrl>()
        map["baseUrl"] = HttpUrl.parse(BuildConfig.BASE_URL)!!
        map["webUrl"] = HttpUrl.parse(BuildConfig.WEB_URL)!!
        map["apiServer"] = HttpUrl.parse("http://cy-apiserver.zvcms.com/")!!
        return map
    }
}